{
    "datetime": "2023-01-22 16:43:54",
    "model_name": "animefinal-full-pruned",
    "model_hash": "89d59c3dde",
    "num_of_dataset_images": 62,
    "num_vectors_per_token": 10,
    "embedding_name": "milksquirt-3",
    "learn_rate": "3e-4:5000, 2e-4",
    "batch_size": 1,
    "gradient_step": 1,
    "data_root": "F:\\datasets\\milksquirt\\ready",
    "log_directory": "textual_inversion\\2023-01-22\\milksquirt-3",
    "training_width": 512,
    "training_height": 512,
    "steps": 10000,
    "clip_grad_mode": "disabled",
    "clip_grad_value": "0.1",
    "latent_sampling_method": "deterministic",
    "create_image_every": 500,
    "save_embedding_every": 500,
    "save_image_with_stored_embedding": false,
    "preview_prompt": "official art, 1girl, cowboy shot, flat chest, standing, (milksquirt-3), ((breasts out)), simple background, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ",
    "preview_negative_prompt": "(lowres), text, watermark, bad perspective, bad anatomy, bad proportions, cropped, bad eyes, (worst quality, low quality, normal quality, male ejaculation:1.4), jpeg artifacts, cropped, (empty eyes), reference sheet, multiple views, 3d, nose, lips, duplicate, milf, pubic hair, ((bodysuit, navel, latex))",
    "preview_steps": 30,
    "preview_sampler_index": 15,
    "preview_cfg_scale": 7,
    "preview_seed": 3029530324.0,
    "preview_width": 448,
    "preview_height": 576,
    "template_file": "F:\\stable-diffusion-webui\\textual_inversion_templates\\filewords.txt",
    "initial_step": 0
}